@charset "UTF-8";
/* CSS Document */

.edit-link {
	background-color:#FF9;
	padding:5px;
}

body {
	font-family: 'Ubuntu', sans-serif;
	background:#000000;
	font-size:12px;
	line-height:20px;
}

.clearfix:before,  
.clearfix:after {  
	content: " ";  
	display: table;  
}  
.clearfix:after {  
	clear: both;  
}  
.clearfix {  
	*zoom: 1;  
}  

a {
	text-decoration:none;
	color:#f4911e;
}

.stripeborder {
	height:2px;
	background:url(img/stripeborder_bg_1.gif) repeat-x;
	line-height:2px;
	margin-bottom:-2px;
}

#header {
	width:100%;
	background: rgb(72,72,72); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4NDg0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(72,72,72,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,72,72,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	height:70px;
	margin-bottom:0;
	
	color:#FFF;
	z-index:100;
}

#header .row {
	overflow:visible;
}

#header a {
	color:#FFF;
}

#logoholder {
	margin-left:0px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-top:0px;
	margin-bottom:-20px;
	float:left;
	width:270px;
	background: #f2900b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyOTAwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYzZmMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f2900b 0%, #dc6f03 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2900b), color-stop(100%,#dc6f03)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2900b 0%,#dc6f03 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2900b 0%,#dc6f03 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2900b 0%,#dc6f03 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2900b 0%,#dc6f03 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2900b', endColorstr='#dc6f03',GradientType=0 ); /* IE6-8 */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	z-index:100;
	position:relative;
}

#logoholder:hover {
	background: #f2900b;
}

#logo {
	width:230px;
	height:60px;
	background:url(img/fantasia_logo_white.png) center center;
	background-size:100%;
	margin:15px 20px;
}

nav .menu ul {
	margin:0;
	padding:0;
	float:right;
	margin-top:17px;
	height:53px;
	display:block;
}

nav .menu ul li {
	float:left;
	list-style:none;
	position: relative;
}

nav .menu ul li a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding:8px 15px 25px;
	font-size:14px;
	line-height:20px;
	display:block;
}

nav .menu ul li a:hover {
	background-color: rgba(255, 255, 255, 0.1);
}

nav .menu ul ul {
	display:none;
	float: left;
	margin: 0;
	height:auto;
	margin-top:0px;
	position: absolute;
	top: 100%;
	left: 0;
	min-width:80px;
	max-width:180px;
	z-index: 99999;
}

nav .menu ul ul li {
	width:100%;
	display:block;
}

nav .menu ul ul ul {
	left: 100%;
	top: 0;
}

nav .menu ul ul a {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	background: #000000;
	border-top: 1px solid #333;
	font-weight: normal;
	height: auto;
	display:block;
	padding: 8px 15px;
}

nav .menu ul ul a:hover {
	background-color: #333;
}

nav .menu ul ul :hover > a,
nav .menu a:focus {
	/*background: #efefef;*/
}


nav .menu ul li:hover > ul {
	display: block;
}
nav .menu .current-menu-item > a,
nav .menu .current-menu-ancestor > a,
nav .menu .current_page_item > a,
nav .menu .current_page_ancestor > a {
	font-weight: bold;
}




a#pull {  
	display: none;  
}  

#hero {
	background:url(img/hero_bg_bw_1d.jpg);
	background-size: 100%;
	background-position: 0% 50%;
	background-repeat:no-repeat;
	padding:0;
	position:relative;
	text-align:center;
	z-index:0;
	max-height:500px;
	min-height:200px;
	display:block;
}

#hero .row {
	padding-bottom:80px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#heroSlide {
	
}

#hero img {
	max-width:1200px;
	width:100%;
	display:block;
	border:0;
	padding:0;
	margin:0 auto;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

img.alignleft.size-large {
	float:none;
	display:block;
	clear:both;
}


#nav-single {
	margin-bottom:20px;
}
	

.mcm_testimonials .type-mcm_testimonials, .excerpt .type-mcm_testimonials {
	clear:both;
	border:1px solid #ffc680;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	margin-bottom:20px;
}

.type-mcm_testimonials.even {
	background-color:#ffe2bf;
}

.type-mcm_testimonials:before,  
.type-mcm_testimonials:after {  
	content: " ";  
	display: table;  
}  

.type-mcm_testimonials:after {  
	clear: both;  
}  

#contentwrap .one_half {
	width:45%;
	margin-right:5%;
}

#contentwrapper {
	
	border-top:10px solid #ab5011;
	background: #dc6f03; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjNmYwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjkwMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #dc6f03 0%, #f2900b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc6f03), color-stop(100%,#f2900b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dc6f03 0%,#f2900b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dc6f03 0%,#f2900b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dc6f03 0%,#f2900b 100%); /* IE10+ */
background: linear-gradient(to bottom, #dc6f03 0%,#f2900b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc6f03', endColorstr='#f2900b',GradientType=0 ); /* IE6-8 */
	margin-top:0px;
	z-index:50;
}

#contentwrap {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: url(img/content_bg_1a.jpg) center top no-repeat #FFFFFF;
	background-size:contain;
	padding:30px 30px 30px;
	margin:0 auto;
	position:relative;
	top:-110px;
	margin-bottom:-110px;
	border-top:10px solid #FFFFFF;
}

#contentwrap img {
	-webkit-box-shadow: inset 0px 0px 0px 10px rgb(255, 255, 255), 0px 0px 10px 0px rgba(0, 0, 0, .3);
	box-shadow: inset 0px 0px 0px 10px rgb(255, 255, 255), 0px 0px 10px 0px rgba(0, 0, 0, .3);
	border:3px solid #FFFFFF;
	max-width:100%;
	width:auto;
    height:auto;
}

.entry-content img.size-large, .entry-content img.size-full {
	display:block;
	clear:both;
}

#contentwrap a:active {
	top:1px;
}

p {
	margin-top: 0px;
}

#contentwrap p {
	font-size:12px;
	line-height:20px;
	margin-bottom:20px;
}

#contentwrap p:last-child {
	margin-bottom:0px;
}

a.readmore, .more-link {
	text-decoration: none;
	font-weight:bold;
	font-family: 'Ubuntu', sans-serif;
	line-height:20px;
	font-style:italic;
	padding:0px;
	color:#ffa229;
	text-decoration:underline;
}

a.readmore:hover, .more-link:hover {
	
	/*background-color:#f4911e;*/
	color:#f4911e;
	
}

.button_large {
	
}

.button_large:hover {
	
}

.button_large:active {
position:relative;
top:1px;
}

/* BLOG STYLING */

.assistive-text {
	display:none;
}

.nav-single {
	margin-bottom:20px;
}

.nav-next {
	float:right;
}

.blog article.post {
	border-bottom:1px dotted #999;
	margin-bottom:20px;
	
}

.entry-meta {
	margin:20px 0;
	padding:5px 10px;
	background-color:#F6F6F6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	clear:both;
}

/*END BLOG STYLES */

#sidebar ul#menu-big-links-sidebar li {
	float:none;
	display:block;
	list-style:none;
	border-top:0px solid #FFF;
	margin-bottom:10px;
	margin-right:0;
}

#sidebar ul#menu-big-links-sidebar li a, 
.sidebarlink {
display:block;
font-family: 'Ubuntu', sans-serif;
font-size:18px;
font-style:italic;
line-height:24px;
}

#menu-big-links-sidebar li a {
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffa229), color-stop(1, #dc6f03) );
	background:-moz-linear-gradient( center top, #ffa229 5%, #dc6f03 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa229', endColorstr='#dc6f03');
	background-color:#ffa229;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #dc6f03;
	display:inline-block;
	color:#612f00;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffbe85;
	cursor:pointer;
}

#menu-big-links-sidebar li a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dc6f03), color-stop(1, #ffa229) );
	background:-moz-linear-gradient( center top, #dc6f03 5%, #ffa229 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc6f03', endColorstr='#ffa229');
	background-color:#dc6f03;
}

#sidebar ul#menu-big-links-sidebar li a {
	padding:10px 15px;
}

#sidebar ul#menu-big-links-sidebar li a:hover {
	text-decoration:none;
}

#menu-big-links-sidebar li a:after {
	content:" »"
}

.sidebarbox {
padding:20px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIwLjE1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(51,51,51,0.1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,0.1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(51,51,51,0.1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(51,51,51,0.1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(51,51,51,0.1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(51,51,51,0.1) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26333333', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#sidebar ul li {
list-style-type:none;
}

#sidebar h3 {
font-weight:bold;
color:#dc6f03;
}

#sidebar ul li a {
display:block;
padding:10px 0px;
font-style:italic;
color:#333;
}

#sidebar ul li a:hover {
text-decoration:underline;
}

#sidebar ul li {
border-top:dotted 1px #CCC;
}

#sidebar ul {
margin-bottom:20px;
}

h1, h2, h3, h4 {
	margin-top:0px;
	margin-bottom:20px;
	font-family: 'Ubuntu', sans-serif;
}

h1 {
	font-size:30px;
	line-height:30px;
	color:#000;
	font-weight:300;
}

h2 {
	font-size:20px;
	line-height:20px;
	color:#666;
}

h3 {
	font-size:16px;
	line-height:20px;
}

#footer {
	width:100%;
	background: rgb(72,72,72); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4NDg0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(72,72,72,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,72,72,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	height:100px;
	color:#FFF;
	padding:30px 0px;
}

#footer p {
	color:#666;
}

#footer a {
	color:#999;
	text-decoration:underline;
}

#sociallinks {
	margin:0;
	padding:0;
}

#sociallinks li {
	list-style-type:none;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	
}

#sociallinks li a {
	display: block;
	height:35px;
	width:35px;
	background-color:rgb(100,100,100);
	background-color:rgba(255,255,255,0.15);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-size:contain;
}

a#twitter {
	background:url(img/social_twitter.png) center center no-repeat;
}

a#facebook {
	background:url(img/social_facebook.png) center center;
}

a#foursquare {
	background:url(img/social_foursquare.png) center center;
}

a#yelp {
	background:url(img/social_yelp.png) center center;
}

a#instagram {
	background:url(http://fant-asia.com.au/wp-content/uploads/2015/06/instagram.png) center center;
}

a#linkedin {
	background:url(http://fant-asia.com.au/wp-content/uploads/2015/06/linkedin.png) center center;
}

#sociallinks li a:hover {
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.3);
	
}

.widget_nav_menu ul li {
	float:left;
	list-style:none;
	margin-right:10px;
}

.widget_nav_menu ul:after {
	clear:both;
}

.widget_nav_menu ul:before,  
.widget_nav_menu ul:after {  
	content: " ";  
	display: table;  
}  


h2.menutitle {
	margin-top:20px;
	clear:both;
	padding-top:20px;
	border-top:1px solid #999;
	/*padding:10px;
	background-color:#CCC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-weight:normal;*/
}

.menuitemimage {
	position: relative;
	display:block;
	height:150px; 
	background-size:cover;
	background-position: center center;
	cursor:pointer;
}

.menuitemtitle {
	margin-bottom:0px;
	font-size:14px;
	position:absolute; 
	bottom:0px; 
	left:0px; 
	right:0px; 
	font-weight:normal; 
	padding:10px; 
	color: #FFF;
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 25%, rgba(0,0,0,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.75)), color-stop(25%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 25%,rgba(0,0,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 25%,rgba(0,0,0,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 25%,rgba(0,0,0,0.25) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 25%,rgba(0,0,0,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#40000000',GradientType=1 ); /* IE6-8 */
}

.tooltip {
	width:40px;
	height:40px;
	position:absolute; 
	top:10px; 
	right:10px;
	}

.menuitemcountry {
	width:40px;
	height:40px;
	text-indent: 100%;
	white-space: nowrap;
	background-color:#dc6f03;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-position:50% 50%;
	background-size:contain;
	background-repeat:no-repeat;
	position:absolute;
	z-index:200;
}

.menuinfobox {
	display:none;
}

.datagrid table { border-collapse: collapse; text-align: left; width: 100%; }
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #B35A02; }
.datagrid table td, .datagrid table th { padding: 5px 10px; }
.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F2900B), color-stop(1, #DC6F03) );background:-moz-linear-gradient( center top, #F2900B 5%, #DC6F03 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2900B', endColorstr='#DC6F03');background-color:#F2900B; color:#FFFFFF; font-size: 12px; font-weight: bold; border-left: 1px solid #B35A02; }
.datagrid table thead th:first-child { border: none; }
.datagrid table tbody td { color: #6B6B6B; border-left: 1px solid #CCCCCC;font-size: 12px;border-bottom: 1px solid #CCCCCC;font-weight: normal; }
.datagrid table tbody .alt td { background: #EEEEEE; color: #6B6B6B; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }


a.tooltip tt {
display: none;
}

a.tooltip:hover tt {
display:block;
font-family:Arial, Helvetica, sans-serif;
position:absolute; 
border:0px solid #000000; 
background: rgba(0,0,0,0.75);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#FFFFFF;
padding: 10px 10px;
height: auto;
text-indent:0;
right: 20px;
top:0px;
padding-right:30px;
z-index:100;
}

.menuitemcountry.China {
	background-image:url(img/countryicons/china_40px.png);
}

.menuitemcountry.HongKong {
	background-image:url(img/countryicons/hongkong_40px.png);
}

.menuitemcountry.Indonesia {
	background-image:url(img/countryicons/indonesia_40px.png);
}

.menuitemcountry.Japan {
	background-image:url(img/countryicons/japan_40px.png);
}

.menuitemcountry.Korea {
	background-image:url(img/countryicons/korea_40px.png);
}

.menuitemcountry.Malaysia {
	background-image:url(img/countryicons/malaysia_40px.png);
}

.menuitemcountry.Singapore {
	background-image:url(img/countryicons/singapore_40px.png);
}

.menuitemcountry.Thailand {
	background-image:url(img/countryicons/thailand_40px.png);
}

.menuitemcountry.Vietnam {
	background-image:url(img/countryicons/vietnam_40px.png);
}

.menuitemdescription {
	margin-top:20px;
}


.testimonialsbox {
	width:45%;
	margin-right:5%;
	float:left;
}

.testimonialsspeechbox {
	padding:20px;
	background-color:#fef0df;
	position:relative;
	-webkit-border-radius: 10px;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius: 10px;
-moz-border-radius-bottomleft: 0;
border-radius: 10px;
border-bottom-left-radius: 0;
}



.testimonialsspeechbox:after {
	content:"";
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	left:0px; /* controls horizontal position */
	border-width:15px 15px 0 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#fef0df transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

.sidebarbox .testimonialsspeechbox {
	background-color:#FFFFFF;
}

.sidebarbox .testimonialsspeechbox:after {
	border-color:#FFFFFF transparent;
}

.testimonialsspeechbox p:last-child {
	margin-bottom:0px;
}

.testimonial_name {
	padding-top:20px;
	margin-bottom:20px;
}

.triangle-isosceles {
	position:relative;
	background:#f3961c; /* default background for browsers without gradient support */
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
	background:-moz-linear-gradient(#f9d835, #f3961c);
	background:-o-linear-gradient(#f9d835, #f3961c);
	background:linear-gradient(#f9d835, #f3961c);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}



@media handheld, only screen and (max-width: 1240px) {


nav .menu ul li a {
	padding-left:10px;
	padding-right:10px;
}
/*#header {
	text-align:center;
	height:auto;
	position:relative;
}

#logoholder {
	float:none;
	position:absolute;
	left:50%;
	margin-left:-135px;
	
}

#logo {
}

nav .menu ul {
	clear:both;
	margin-left:auto;
	margin-right: auto;
	float:none;
	margin-top:100px;
}*/




/*#contentwrap .fourcol {
	width:48%;
	float:left;
}

#contentwrap .fourcol.last {
	width:48%;
	float:right;
	clear:none;
}*/



}

@media handheld and (max-device-width: 900px), only screen and (max-width: 900px) {
	
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#000000;
	font-size:12px;
	line-height:20px;
}

#header2 {
	background: #000000;
border-bottom:0px solid #000;
}

#header {
	background: #f2900b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyOTAwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYzZmMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f2900b 0%, #dc6f03 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2900b), color-stop(100%,#dc6f03)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2900b 0%,#dc6f03 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2900b 0%,#dc6f03 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2900b 0%,#dc6f03 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2900b 0%,#dc6f03 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2900b', endColorstr='#dc6f03',GradientType=0 ); /* IE6-8 */
border-bottom:0px solid #000;
height:auto;
	position:relative;
	padding-bottom:20px;
}


#hero {
	min-height:100px;
}


#hero .row {
	padding-bottom:0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	}
	
#hero img {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
	
#logoholder {
	width:auto;
	float:none;
	display:block;
	position:relative;
	left:0;
	margin-left:0;
	margin-bottom:0;
	background:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#logoholder:hover {
	background: none;
}

#logo {
	width:180px;
	height:47px;
	float:left;
	position:relative;
	background-size:contain;
	margin-left:0px;
	margin-top:20px;
	margin-bottom:0;
}

#header .menu {
	display:none;
	margin-top:20px;
}

nav .menu ul:after {
	clear:both;
}

nav .menu ul:before,  
nav .menu ul:after {  
	content: " ";  
	display: table;  
}  

nav .menu ul {
	clear:both;
	margin-left:auto;
	margin-right: auto;
	float:none;
	margin-top:0px;
	background-color:#000;
	width: 100%; 
	height: auto;  
}

nav .menu ul:after {
	clear:both;
}

nav .menu ul li {
	list-style:none;
	
	border-right:0px dotted #666;
	margin-right:0px;
	width: 100%;  
	float: left;  
	position: relative;  
}

nav .menu ul li a {
	text-align:left;
	-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
	padding:8px 0px 8px;
	font-size:14px;
	line-height:20px;
	text-indent:25px;
	background-color:#000;
	border-bottom:1px solid #333;
}

nav .menu ul li a:hover {
	background-color:#333;
}

nav .menu ul ul {
	display:block;
}

nav .menu ul ul {
  float:left;
  height:auto;
  margin:0;
  max-width: inherit;
  min-width: inherit;
  position:relative;
  z-index: auto;
}

nav .menu ul ul li a {
	padding-left:0px;
	background-color:#111;
	border-top: 0px solid #333;
}

nav .menu ul ul li a:before {
	content:"– "
}

nav {   
	height: auto;
	display:block;
}


nav {  
	border-bottom: 0;  
}  

a#pull {
	float:right;
	display:block;
	background: url('img/nav-icon.png') #000000 no-repeat center center;
	height:40px;
	width:40px;
	margin-top:27px;
}  
a#pull:after {  
	  
}  


#contentwrapper {
	
	/*border-top: none;*/
	}
	
#contentwrap {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	background-color:#FFF;
	padding:20px 0 0px;
	margin:0 auto;
	position:relative;
	top:0px;
	margin-bottom:0px;
	border-top: 0px;
	background: #FFFFFF;
	background-size:contain;
}

#contentwrap .fourcol {
	padding:20px;
	border-top:1px solid #CCC;
}

#contentwrap .menuitems .fourcol {
	padding:20px 0;
}

#contentwrap .fourcol:first-child {
	padding-top:0px;
	border-top:0px solid #CCC;
}

.testimonialsbox {
	width:100%;
	margin-right:0;
	float:none;
}

#sidebar {
	background-color:#EEE;
}

#footer {
	height:auto;
}

#footer .fourcol h3 {
	padding-top:20px;
	border-top:1px solid #666;
}

#footer .fourcol:first-child h3 {
	padding-top:0px;
	border-top:0px solid #666;
}

#footer .fourcol {
	padding-bottom:20px;
}

/*#contentwrap .fourcol {
	width: auto;
float: none;
}

#contentwrap .fourcol.last {
	width: auto;
float: none;
}*/

}



/*@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2) {*/


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	

#logo {

background:url(img/fantasia_logo_white_2x.png) center center;
background-size:contain;

}

}

